## libtwin 11.12.11-gcc20d5f

=== debian/changelog ===
libtwin (11.12.11-gcc20d5f-2) unstable; urgency=low

  * debian/control: Add missing package dependencies. (Closes: #664173)
  * debian/control: Update standards version to 3.9.3
  * debian/control: Minor cleanup of package descriptions
  * debian/rules: Add libs to LDFLAGS.

 -- Geoff Levand <geoff@infradead.org>  Sat, 17 Mar 2012 19:58:19 -0700

libtwin (11.12.11-gcc20d5f-1) unstable; urgency=low

  * Initial release (Closes: 660025)

 -- Geoff Levand <geoff@infradead.org>  Wed, 15 Feb 2012 12:40:50 -0800
