=== debian/control ===
Source: libtwin
Priority: optional
Maintainer: Geoff Levand <geoff@infradead.org>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, libx11-dev, libpng-dev, libjpeg-dev, libz-dev, pkg-config
Standards-Version: 3.9.3
Section: libs
Homepage: http://cgit.freedesktop.org/twin/

Package: libtwin-dev
Section: libdevel
Architecture: any
Depends: libtwin0 (= ${binary:Version}), ${misc:Depends}, libx11-dev, libpng-dev, libjpeg-dev, libz-dev
Description: tiny window system (development files)
 With embedded systems gaining high resolution displays and powerful CPUs, the
 desire for sophisticated graphical user interfaces can be realized in even the
 smallest of systems. While the CPU power available for a given power budget
 has increased dramatically, these tiny systems remain severely memory
 constrained. This unique environment presents interesting challenges in
 graphical system design and implementation. Using ideas from modern window
 systems in larger environments, TWIN offers overlapping translucent windows,
 anti-aliased graphics and scalable fonts in a total memory budget of 100KB.
 .
 This package contains the header files for development.

Package: libtwin0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tiny window system (library)
 With embedded systems gaining high resolution displays and powerful CPUs, the
 desire for sophisticated graphical user interfaces can be realized in even the
 smallest of systems. While the CPU power available for a given power budget
 has increased dramatically, these tiny systems remain severely memory
 constrained. This unique environment presents interesting challenges in
 graphical system design and implementation. Using ideas from modern window
 systems in larger environments, TWIN offers overlapping translucent windows,
 anti-aliased graphics and scalable fonts in a total memory budget of 100KB.
