## libtwin 12.04.13.17.57-g130ee5f

=== debian/changelog ===
libtwin (12.04.13.17.57-g130ee5f-2) unstable; urgency=low

  * debian/rules: Fix error in powerpc DEB_HOST_ARCH conditional

 -- Geoff Levand <geoff@infradead.org>  Thu, 10 May 2012 17:33:58 -0700

libtwin (12.04.13.17.57-g130ee5f-1) unstable; urgency=low

  * debian/rules: Add conditionals for DEB_HOST_ARCH, DEB_HOST_ARCH_OS.
    Fixes non-linux and powerpc altivec build errors.
  * libtwin: Update to latest release (libtwin-12.04.13.17.57-g130ee5f).
    Reverts powerpc altivec changes.

 -- Geoff Levand <geoff@infradead.org>  Fri, 13 Apr 2012 18:18:32 -0700

libtwin (12.04.08.20.33-gf15c3de-1) unstable; urgency=low

  * debian/control: Update 'Homepage:'.
  * debian/rules: Remove now unneeded '--with autoreconf'.
  * libtwin: Update to latest release (libtwin-12.04.08.20.33-gf15c3de).
    Fixes powerpc altivec build errors.

 -- Geoff Levand <geoff@infradead.org>  Sun, 08 Apr 2012 20:07:06 -0700
