=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, libx11-dev, libpng-dev, libjpeg-dev, libz-dev, pkg-config
 Standards-Version: 3.9.3
 Section: libs
-Homepage: http://cgit.freedesktop.org/twin/
+Homepage: http://git.kernel.org/?p=linux/kernel/git/geoff/libtwin.git
 
 Package: libtwin-dev
 Section: libdevel
