=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,28 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_ARCH    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+
+extra_configure =
+
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+	extra_configure += --enable-fbdev --enable-linux-mouse --enable-linux-joystick
+else
+	extra_configure += --disable-fbdev --disable-linux-mouse --disable-linux-joystick
+endif
+
+extra_CFLAGS =
+
+ifeq ($(DEB_HOST_ARCH),powerpc)
+	extra_CFLAGS += -flax-vector-conversions
+endif
+
+export CFLAGS = $(shell dpkg-buildflags --get CFLAGS) $(extra_CFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -lX11 -lpng12 -ljpeg -lz
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-x11 --enable-fbdev
+	dh_auto_configure -- --enable-x11 $(extra_configure)
