## libtwin 13.05.03.15.06-g287d16c

=== debian/changelog ===
libtwin (13.05.03.15.06-g287d16c-2)  unstable; urgency=low

  * debian/rules: Add conditional for --disable-linux-touchscreen. Fixes
    non-linux build errors.
    Use $(filter) for cpu types.
  * debian/libtwin-dev.install: Install libtwin.a.

 -- Geoff Levand <geoff@infradead.org>  Fri, 24 May 2013 22:37:22 +0000

libtwin (13.05.03.15.06-g287d16c-1) unstable; urgency=low

  * debian/compat: Update 8 -> 9.
  * debian/control: Set debhelper (>= 9).
    Update standards version to 3.9.4.
    Update Homepage, Vcs-Git, Vcs-Browser.
    Add Multi-Arch, Pre-Depends.
  * debian/copyright: Update Source.
    Add Copyright for new libtwin files.
  * debian/*.install: Update for multiarch.
  * debian/rules: Change from DEB_HOST_ARCH to DEB_HOST_ARCH_CPU.
  * libtwin: Update to latest release (13.05.03.15.06-g287d16c).
    Adds touch screen support.

 -- Geoff Levand <geoff@infradead.org>  Sun, 19 May 2013 10:25:15 +0800
