=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: libtwin
 Priority: optional
 Maintainer: Geoff Levand <geoff@infradead.org>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, libx11-dev, libpng-dev, libjpeg-dev, libz-dev, pkg-config
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, libx11-dev, libpng-dev, libjpeg-dev, libz-dev, pkg-config
+Standards-Version: 3.9.4
 Section: libs
-Homepage: http://git.kernel.org/?p=linux/kernel/git/geoff/libtwin.git
+Homepage: http://git.kernel.org/cgit/linux/kernel/git/geoff/libtwin.git
+Vcs-Git: git://git.kernel.org/pub/scm/linux/kernel/git/geoff/libtwin.git
+Vcs-Browser: http://git.kernel.org/cgit/linux/kernel/git/geoff/libtwin.git
 
 Package: libtwin-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
+Pre-Depends: multiarch-support
+#Pre-Depends: ${misc:Pre-Depends}
 Depends: libtwin0 (= ${binary:Version}), ${misc:Depends}, libx11-dev, libpng-dev, libjpeg-dev, libz-dev
 Description: tiny window system (development files)
  With embedded systems gaining high resolution displays and powerful CPUs, the
@@ -25,6 +30,9 @@
 Package: libtwin0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: multiarch-support
+#Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: tiny window system (library)
  With embedded systems gaining high resolution displays and powerful CPUs, the
