=== debian/rules ===
--- 
+++ 
@@ -9,20 +9,22 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_HOST_ARCH    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
 
 extra_configure =
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-	extra_configure += --enable-fbdev --enable-linux-mouse --enable-linux-joystick
+	extra_configure += --enable-fbdev --enable-linux-mouse \
+		--enable-linux-joystick --enable-linux-touchscreen
 else
-	extra_configure += --disable-fbdev --disable-linux-mouse --disable-linux-joystick
+	extra_configure += --disable-fbdev --disable-linux-mouse \
+		--disable-linux-joystick --disable-linux-touchscreen
 endif
 
 extra_CFLAGS =
 
-ifeq ($(DEB_HOST_ARCH),powerpc)
+ifneq (,$(filter powerpc ppc64, $(DEB_HOST_ARCH_CPU)))
 	extra_CFLAGS += -flax-vector-conversions
 endif
